DROP DATABASE ACADEMICO ; 

CREATE DATABASE IF NOT EXISTS ACADEMICO ; 

USE ACADEMICO ; 

-- DROP DATABASE ACADEMINCO ;


-- DROP TABLE ALUNO ;

CREATE TABLE IF NOT EXISTS ALUNO ( 
ID INT NOT NULL AUTO_INCREMENT PRIMARY KEY  , 
NOME VARCHAR(200) NOT NULL 
) ;


INSERT INTO ALUNO(ID , NOME )VALUES (1 , 'Daniel')  ; 
INSERT INTO ALUNO(NOME )VALUES ( 'Jose')  ; 
INSERT INTO ALUNO(NOME )VALUES ( 'Miguel')  ;
INSERT INTO ALUNO(NOME )VALUES ( 'Jonas')  ;
INSERT INTO ALUNO(NOME )VALUES ( 'Renato')  ;
INSERT INTO ALUNO(NOME )VALUES ( 'Sofia')  ;

INSERT INTO ALUNO(NOME )VALUES ( 'Andre')  ;
INSERT INTO ALUNO(NOME )VALUES ( 'Ana')  ;
INSERT INTO ALUNO(NOME )VALUES ( 'Ananias')  ;

INSERT INTO ALUNO(NOME )VALUES ( 'Jose Braz')  ;
INSERT INTO ALUNO(NOME )VALUES ( 'Andreia Bernardes')  ;

ALTER TABLE ALUNO ADD COLUMN ( sobrenome varchar(200) not null ) ; 

UPDATE ALUNO SET sobrenome='Santos' WHERE ID='3';
UPDATE ALUNO SET sobrenome='Gonçalves' WHERE ID='4';
UPDATE ALUNO SET sobrenome='Silva' WHERE ID='5';
UPDATE ALUNO SET sobrenome='Araujo' WHERE ID='6';
UPDATE ALUNO SET sobrenome='Braz' WHERE ID='7';
UPDATE ALUNO SET sobrenome='Rangel' WHERE ID='8';
UPDATE ALUNO SET sobrenome='Santos' WHERE ID='9';
UPDATE ALUNO SET sobrenome='Araujo' WHERE ID='10';
UPDATE ALUNO SET sobrenome='Pacheco' WHERE ID='11';
UPDATE ALUNO SET sobrenome='Nazare' WHERE ID='12';


